=== debian/control ===
Source: ruby-lockfile
Section: ruby
Priority: extra
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-lockfile.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-lockfile.git;a=summary
Homepage: http://codeforpeople.com/lib/ruby/lockfile/
XS-Ruby-Versions: all

Package: ruby-lockfile
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: create NFS-safe lockfiles
 This is a Ruby library for creating lockfiles safe for use over NFS (Network
 File System).
 .
 The package contains both the library for including lockfile in Ruby programs
 and the command line program rlock. The program rlock can either create
 lockfiles or optionally can run a program with a lockfile.
