## ruby-lockfile 2.1.3

=== debian/changelog ===
ruby-lockfile (2.1.3-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Replace spaces in short license names with dashes.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-lockfile: Add :any qualifier for ruby dependency.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 Aug 2025 16:02:48 +0000

ruby-lockfile (2.1.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:33:23 +0100

ruby-lockfile (2.1.3-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.1.3

 -- Cédric Boutillier <boutil@debian.org>  Sun, 27 Jul 2014 21:23:16 +0200
