=== debian/control ===
Source: ruby-lockfile
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-lockfile.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-lockfile
Homepage: https://codeforpeople.com/lib/ruby/lockfile/
XS-Ruby-Versions: all

Package: ruby-lockfile
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: create NFS-safe lockfiles
 This is a Ruby library for creating lockfiles safe for use over NFS (Network
 File System).
 .
 The package contains both the library for including lockfile in Ruby programs
 and the command line program rlock. The program rlock can either create
 lockfiles or optionally can run a program with a lockfile.
